@charset "utf-8";
/* CSS Document */
body {
/*	background: url("../img/tmp/index.jpg") no-repeat top center;*/
}
/*.mainWrap{background: url("../img/bgImg/bg_library.png") bottom left no-repeat;}*/
/*二、主体部分*/
/*sec01 swiper*/
.mainWrap .sec01 {
	/*	height:950px;*/
	height: auto;
}
.mainWrap .sec02 {
	height: auto;
	padding-bottom: 24px;
}
.mainWrap .sec02 .con1 {
	margin-top: 12px;
}
.mainWrap .sec02 .con2 {
	margin-top: 20px;
}
/*sec02 news*/
.mainWrap .newsBox{
	width: 390px;
	height: auto;
/*	padding: 0 10px;*/
}
.mainWrap .newsBox img{width: 100%;height: 300px;}
.mainWrap .newsBox .intro{width: 100%;height: 30px;color: white;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 2px;
	color: #ffffff;
text-align: center;background: var(--blue);}
.mainWrap .news-bar {
	width: 100%;
	height: 36px;
	line-height: 36px;
	position: relative;
	/*	margin-top:30px;*/
	border-bottom:2px solid #AAAAAA;
}
.mainWrap .news-bar .col-bar{width: 102px;height: 100%;border-bottom: 3px var(--blue) solid;}
.mainWrap .col-bar .col_icon{width: 31px; height: 31px;}
.mainWrap .col-bar .col_name {
	color: #000;
	padding: 0 3px;
	font-size: 20px;
	letter-spacing: 2px;
	line-height: 30px;
	font-weight: normal;
}
.mainWrap .news-bar .col_more {
	display: inline-block;
	margin-bottom: 4px;
	font-size: 14px;
	color: #595959;
}
.mainWrap .newsBox .news-ul1 {
	width: 100%;
	height: auto;
	margin-top: 12px;
}
.mainWrap .news-ul1 li{width: 100%;height: 42px;line-height: 30px;font-size:16px;}
.mainWrap .news-ul1 a {
  display: flex;
  align-items: flex-start; /* 第一行对齐 */
  height: 100%;
  text-decoration: none;
  color: inherit;
}
/* 日期 */
.news-ul1 .news_date {
  width: 70px;
  font-size: 16px;
  color: #3485f1;
  line-height: 30px;
  text-align: left;
  flex-shrink: 0;
  padding-left: 10px;
font-family: MicrosoftYaHei;
font-weight: bold;
}
/* 标题 */
.news-ul1 .news_title {
  width: 288px;
  height: 30px;
  font-size: 16px;
  line-height: 30px;
  color: #000;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.mainWrap .newsBox .news-ul2 {
	width: 100%;
	height: 293px;
	box-shadow: 0px 0px 5px 1px 
		rgba(0, 0, 0, 0.1);
	margin-top: 14px;
	padding-left: 15px;
	padding-right: 22px;
}
.mainWrap .news-ul2 li{width: 100%;height: 73px;line-height: 30px;font-size:16px;}
.mainWrap .newsBox .news-ul2 li a{
	  display: flex;
  align-items: center; 
  height: 100%;
  text-decoration: none;
  color: inherit;
	border-bottom: #AAAAAA 2px dotted;
}
.newsBox .news_title:hover{color: var(--blue);}
.mainWrap .newsBox .news-ul2 li:last-child a{border-bottom: none;}
/* 日期 */
.news-ul2 .news_dateBox {
  width: 57px;
  height: 57px;
	background-color: #3485F1;
  font-size: 13px;
/*	font-weight: bold;*/
  color: white;
  text-align: center;
  display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	
}
.news-ul2 .news_dateBox .day{
	font-size: 28px;
	width: 100%;
	line-height: 20px;
	/* height: 37px; */
	padding-top: 10px;
}
/* 标题 */
.news-ul2 .news_title {
  width: 288px;
  height: 65px;
  font-size: 16px;
  line-height: 30px;
  color: #000;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
	padding-left: 13px;
}

/* 标题 */
.news-ul2 .news_title {
  width: 288px;
  height: 47px;
  font-size: 16px;
  line-height: 25px;
  color: #000;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.mainWrap .newsBox .news-ul {
	width: 100%;
	height: 336px;
	margin-top: 18px;
	box-shadow: 0px 0px 5px 1px 
		rgba(0, 0, 0, 0.1);
	border-radius: 15px;
	background: linear-gradient(to bottom, #EFF6FF, #FEFFFF);
	padding: 0 20px;
}
.mainWrap .news-ul li{width: 100%;height: 46px;line-height: 46px;padding-left:20px;font-size:16px;background:url("../img/icon/dot.png") no-repeat left center;}
.mainWrap .news-ul li a{
	display: block;
	width: 100%;
	height: 100%;
	border-bottom: #b5b5b5 2px dotted;
}
.mainWrap .news-ul .news_title{
	width:410px;
	height:100%;
	text-align:left;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	float:left;
}
.mainWrap .news-ul .news_date{float:right;}
.mainWrap  .news-ul li a:hover {
	color: var(--blue);
/*	font-weight: bold;*/
}

.mainWrap .con2 .newsBox{
	width: 50%;
	height: auto;
	padding: 0 10px;
}
.mainWrap .sec02 .con1,.mainWrap .sec02 .con2{
	display: flex;
	flex-direction: row;
	align-items: start;
	justify-content: space-between;
	
}